Subject: docking blind test

From: Friedrich Ackermann <[email-masked]>
Date: Fri, 13 Dec 1996 09:52:17 +0100 (GMT)

Dear netters,

in a pair of recently published articles the results of a
blind test of PROTEIN DOCKING ALGORITHMS were published:

@article{stryn96,
author = {Strynadka, N. C. J. and Eisenstein, M. and Katchalski--Katzir, E. and Shoichet, B. K.
	and Kuntz, I. D. and Abagyan, R. and Totrov, M. and Janin, J. and Cherfils, J.
	and Zimmerman, F. and Olson, A. and Duncan, B. and Rao, M. and Jackson, R. and
	Sternberg, M. and James, M. N. G.},
title = {Molecular docking programs successfully predict the binding of a $\beta$--lactamase
	inhibitory protein to TEM--1 $\beta$--lactamase},
journal = {Nature Structural Biology},
year = {1996},
volume = {3},
pages = {233-239}}

@article{shoic96,
author = {Shoichet, B. K. and Kuntz, I. D.},
title = {Predicting the structure of protein complexes:  a step in the right direction},
journal = {Chemistry \& Biology},
year = {1996},
volume = {3},
pages = {151-156}}

The paper reporting on the discussed protein complex itself was

@article{stryn96a,
author = {Strynadka, N. C. J. and Jensen, S. E. and Alzari, P. M. and James, M. N. G.},
title = {A potent new mode of $\beta$--lactamase inhibition revealed by the
	1.7{\AA} X--ray crystallographic structure of the TEM--1--BLIP complex},
journal = {Nature Structural Biology},
year = {1996},
volume = {3},
pages = {290-297}}

My questions are:  
-	Are the structures discussed in these papers already deposited in the PDB?
-	What are the relevant PDB-Id codes?  I was able to extract some
	lactamase related PDB-entries, but I'm not sure whether they are the structures
	discussed in the papers quoted above.

Any hint is appreciated!

Best wishes,

	Friedrich Ackermann

-------------------------------------------
Friedrich Ackermann
Technical Faculty
Applied Computer Science
Bielefeld University
P.O. 100131
D-33501 Bielefeld
Phone: +49 521 106 2938 (2935)
Fax: +49 521 106 2992
email: [email-masked]
http://www.TechFak.Uni-Bielefeld.DE/techfak/persons/friedric/
-------------------------------------------